Which brave for 32b Lubuntu


#1

my Dad has a P4 with WinXP.
Considering installing Lubuntu (i386) to show Pops that Windows is the problem, and hopefully teach an old dog some new tricks.
is it possible to install brave on it once I’ve made the switch?


#2

Hi @heysoundude,

Currently Brave not available for linux 32-bit. I believe they are working on it. :wink: There’s an open issue on GitHub related to this:

Thank you,
:slight_smile:


#3

Truthfully, I’d prefer the dev team to stay on course and leave projects for the legacy market segment alone until they achieve v1.0.0, but it’s good to know that somebody else is interested in this, even if it takes them a while to come back around and make it happen.


#4